/// <reference types="react" />
import SidebarItem from './SidebarItem';
declare const SidebarNamespace: import("react").FC<import("./PropsType").SidebarProps> & {
    Item: import("react").FC<import("./PropsType").SidebarItemProps>;
};
export default SidebarNamespace;
export { SidebarNamespace as Sidebar, SidebarItem };
export type { SidebarProps, SidebarItemProps } from './PropsType';
